package com.sagacloud.exception;
/*
 * Author: Jxing
 * Create Time: 2017/12/22
 */

public class ExpressionException extends Exception {
    public ExpressionException()
    {
        super();
    }
    public ExpressionException(String errorMSG)
    {
        super(errorMSG);
    }
}
